package com.sifang.modules.sunshine.settleSet.vo;

import java.math.BigDecimal;

public class JobSaveLogVo {

    private String traderId;

    private BigDecimal amount;

    private String entryId;

    private BigDecimal capacity;

    private String settleNumber;

    public JobSaveLogVo(String traderId, BigDecimal amount,String entryId,BigDecimal capacity,String settleNumber) {
        this.traderId = traderId;
        this.amount = amount;
        this.entryId=entryId;
        this.capacity=capacity;
        this.settleNumber=settleNumber;
    }

    public String getTraderId() {
        return traderId;
    }

    public void setTraderId(String traderId) {
        this.traderId = traderId;
    }

    public BigDecimal getAmount() {
        return amount;
    }

    public void setAmount(BigDecimal amount) {
        this.amount = amount;
    }

    public String getEntryId() {
        return entryId;
    }

    public void setEntryId(String entryId) {
        this.entryId = entryId;
    }

    public BigDecimal getCapacity() {
        return capacity;
    }

    public void setCapacity(BigDecimal capacity) {
        this.capacity = capacity;
    }

    public String getSettleNumber() {
        return settleNumber;
    }

    public void setSettleNumber(String settleNumber) {
        this.settleNumber = settleNumber;
    }
}
